在编译linice时提示缺少xf86dga.h头文件

为当前最终发行版之前的所有版本提供支持
回复
onlyflyer
帖子: 187
注册时间: 2005-04-20 18:42
送出感谢: 0
接收感谢: 0

在编译linice时提示缺少xf86dga.h头文件

#1

帖子 onlyflyer » 2006-01-01 0:24

请问,如何解决??这是哪个库里面的头文件?
回复

回到 “老旧版本支持”